Bug 807395 - "Partner Program" link is broken when in Community site context
"Partner Program" link is broken when in Community site context
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Fabiano Franz
libra bugs
Depends On:
  Show dependency treegraph
Reported: 2012-03-27 12:46 EDT by Nam Duong
Modified: 2015-05-14 21:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-04-13 14:35:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-03-27 12:46:55 EDT
Description of problem:
If you navigate to the Community site (www.redhat.com/openshift/community) and click "Partner Program" link on the footer, you get a 404 cause it takes you to https://www.redhat.com/app/partners

However, if you're in the OpenShift.redhat.com context, it takes you to the right place: https://openshift.redhat.com/app/partners
Comment 1 Nam Duong 2012-03-27 12:49:06 EDT
NOTE to Clayton as per jguerrero:  We should archive that page and remove the link.
Comment 2 Nam Duong 2012-03-27 13:09:23 EDT
Please ignore Comment 1.  Will write another bug for it to be more clear.
Comment 3 Clayton Coleman 2012-03-27 13:32:58 EDT
Fixed in community theme
Comment 4 Fabiano Franz 2012-03-27 16:17:29 EDT
Comment 5 Yujie Zhang 2012-03-30 05:03:59 EDT
(In reply to comment #4)
hi Fabiano, still has this issue on product.The "Partner Program" link will redirect to 
https://www.redhat.com/app/partners, and has 404 Error on this page.Could you please check this again?
Comment 6 Xiaoli Tian 2012-03-30 07:17:35 EDT
The fix may have not been pushed to production, move back to ON_QA, and wait for  it's pushed to production.

Note You need to log in before you can comment on or make changes to this bug.